.button{ display:block;	border-color:#d9d9d9; text-decoration:none; margin:0 auto; }
.button:hover, .button:focus, .button:active { text-decoration:none; }
/*.button span{ display:block; line-height:18px; text-align:center; font-size:1.2em; padding:8px; -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; }*/

/* a grey */
.button.grey span{ background-color:#c5c5c5; color:#444;}
.button.grey:hover span, .button.orange:focus span, .button.orange:active span{ color:white; background-color:#686868; }
span.button.grey:hover span{ background-color:#c5c5c5; color:#444; cursor:default; }

.form_button{ display:inline-block; margin:0 auto; -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;  }
.form_button input{ border:1px solid #ddd;  line-height:12px; text-align:center; font-size:1.2em; padding:6px 20px; margin:1px; cursor:pointer;}
#demo input[type="submit"]:hover{ background-color:#eee; }
/********** LAYOUT **********/
.purple{ color:#662483; }
.corner_box{ border-radius: 0.4em;	-moz-border-radius: 0.4em; -webkit-border-radius: 0.4em; }
.section .corner_box{ border: 1px solid #ccc; }
.wrapper{ padding: 20px; }
.inner:after{ clear: both; content: ""; display: table; }
.inner { margin-left:auto; margin-right:auto; }
.title_bar {
    background: #f4f4f4 url("/wp-content/themes/azoomtheme-child/banking/images/h1.png") no-repeat scroll center top;
    border-bottom: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
    margin: 0 0 30px;
    overflow: hidden;
    padding: 18px;
    position: relative;
}

.errorbox, .successbox, .infobox{ font-weight:400; line-height:1.3em; max-width:570px; }
.errorbox{ color:#D7480C; }
.successbox{ color:#127f16; }
.infobox{ color:#0177B5; }
.myform_light a:not(.escapea):not(.button){ color:#D7480C; }
#register_login{ font-weight:400; padding:10px 50px; margin:0; }
.front, .back{ width:530px; }
table.wabox tr.even, table.wabox tr.alt, table.wabox tr:nth-of-type(even) { background: none; }

.title_bar h2{ color: #662483 !important; font-size: 34px; line-height: 1.2; position:relative; }
#reset{  padding:5px 20px; font-weight:400; position:absolute; right:20px; top:0; }
/*#site_header{ background: #702f8a url("/wp-content/themes/azoomtheme-child/banking/images/page-header.png") no-repeat scroll center 0; width: 100%; }*/
#demo{ background-color:white; padding-bottom:10px; }
#demo p{ color:#555; font-weight:400; }
#site_header{ background-color: #702f8a; width: 100%; position:relative; }
#site_header .inner{ padding: 15px 20px; }
#show_error{ margin:0 auto 20px auto; width:95%; }
#show_error h3{ text-align:center; color:#662483; }
#show_error #buttons{ margin:10px auto 25px; text-align:center; }

#authenticate{ padding:0 20px 30px 20px; }
#authenticate #qrcode:after{ clear: both; content: ""; display: table; }
#authenticate .searcheduser{ margin:0 0 5px 0; padding:0 10px 20px; position:relative; border-bottom:1px dashed grey; }
#authenticate .searcheduser b{ line-height:1.6em; }
#authenticate h3{ color:#662483; font-weight:600; }
#authenticate .actions{ position:absolute; right:10px; top:25%; }
#authenticate .actions .form_button{ margin-left:5px; }
#authenticate .timeout{ position:absolute; right:10px; top:84px; font-size:0.9em; }
#authenticate .timeout_bar{ position:absolute; right:0; top:44px; width:388px; height:3px; background-color:#662483; display:none; }
#authenticate .validated{ background-color:#e5f2e5; }
#form_transfert{ margin-bottom:30px; }
#form_transfert .corner_box{ padding:0 30px; }
#form_transfert p{ padding-bottom:5px; }
#form_transfert h3{ font-weight:600; color:#662483; margin-bottom:15px; }
#form_transfert label{ width:210px; display:inline-block; font-weight:bold; color:#662483; }
#form_transfert input{ padding:5px 10px; border: 1px solid #ddd; }
#form_transfert .timeout{ font-size:0.9em; color:#555; }
#form_transfert #wrapper_form_transfert p{ margin-bottom:5px; }
#form_transfert #transfert_actions{ padding:10px 0 0 0; margin-bottom:0; }
#form_transfert #transfert_actions .form_button{ margin-right:5px; }
#form_transfert #transfert_actions input{ font-size:0.9em; }
#form_transfert #transfert_actions .confirm input{ width:150px; }
#transaction_history{ margin-bottom:30px; }
#transaction_history table{ margin-bottom:10px; }
#transaction_history .corner_box{ padding:0 30px; }
#transaction_history h3{ font-weight:600; color:#662483; margin-bottom:15px; }
#transaction_history table td, #transaction_history table th{ padding:6px 20px; }
#transaction_history table th{ font-weight:400; font-size:1.1em; color:#662483; background-color:#FAFAFA; border-bottom:1px dashed grey;  }
#transaction_history table tr{ background-color:#eee;  }
#transaction_history table tr:nth-of-type(2n){ background-color:#FAFAFA;  }
